Unsupported Patches - List And Reasoning

Version 7

    Purpose

     

    This document provides a list of patches that have been released by supported vendors, but that we have chosen to not support, as well as the reason why.

     

    If you have a question about a patch that isn't on this list, but isn't available in the catalog, please add a comment with the patch in question and we will look into it, and update the list if needed.

     

    List of Patches

     

    Microsoft Patches:

     

    KB2264107 - This patch requires that the user download and run a fixit tool after KB2264107 installs. We usually don't add patches that require post deployment tasks requiring user intervention.

    KB2624668 - This is a hotfix where you need to request the download. We only add patches with a public download link.

    KB3159706 - Manual steps required to complete the installation of this update.

    Cumulative update packages for Microsoft SharePoint Server 2013 - We are currently not able to support these updates due to deployment requirement of the updates.  Mainly requirements like "After installing the fixes you need to run the SharePoint Products Configuration Wizard on each machine in the farm."

    Cumulative update packages for Exchange Server 2013 - We are currently not able to support these updates due to deployment requirement of the updates. These include placing mailbox servers in maintenance mode prior to updates, possible preparation steps required in Active Directory, and interaction required during the Readiness check.

     

    Additional Information

     

    Patches that will detect, but cannot be properly downloaded via Protect:

     

    Windows 10 Major Builds (1511, 1607, 1703, etc) - Downloading the .iso for these Windows 10 Service Packs requires accepting a Terms of Use. We can't automate a Terms of Use acceptance on behalf of the user. The deployment process for these updates is explained here: Windows 10 Build 1511, 1607, and 1703 Deployment Support in Protect 9.2+

     

    Affected Product(s)

     

    Protect 9.x